.wk-elemento-diseno1 span{
display: block;

}

#wk-menu-logo-1 img {
    max-width: 150px;}
.wk-element{ background: #06479b; }


.wk-h1-titulo {
    box-shadow: none;}
.wk-categoria-elemento {
     background-color: #f4e8dd;
 box-shadow: none;}

.btn-renta {
    background: #06479b;
    color: #ffffff !important;
    padding: 14px 32px;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
    transition: background 0.3s ease;
    text-shadow: none;}